エラー 8: VI Package Managerからパッケージをインストールする際にエラーが発生する

更新しました Feb 4, 2019

使用製品

Software

  • JKI VI Package Manager

問題

VI Package Managerでパッケージをインストールしようとすると、エラー8が表示されます。エラーの説明は以下のとおりです。

Error Message: VIPM could not install the package
Error Code: 8

 

解決策

パッケージのインストール時にこのエラーが表示された場合は、管理者権限でVI Package Managerを開いから再度インストールをおこなってください。

下記の手順は、この問題を解決するのに役立ちます。
  1. システム上でC:\Program Files (x86)\JKI\VI Package Manager​に移動します。
  2. VI Package Managerアプリケーションを右クリックして、管理者として実行オプションを選択します。
  3. アンインストールしてから再度インストールすることによって、以前にインストールしていたパッケージを再インストールします。

追加情報

この問題は、Windowsのアクセス権に関連した問題であり、コンピュータ上でデフォルトの管理者権限を持つユーザで作業している場合でも起こり得ます。

この記事はお役に立ちましたか?

いいえ